=== debian/control ===
Source: unicode-xid
Section: unknown
Priority: optional
Maintainer: Cruise.zrz <Cruise.zrz@gmail.com>
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Standards-Version: 4.6.1
Homepage: <insert the upstream URL, if relevant>
X-Cargo-Crate: unicode-xid
#Vcs-Browser: https://salsa.debian.org/debian/unicode-xid
#Vcs-Git: https://salsa.debian.org/debian/unicode-xid.git
Rules-Requires-Root: no

Package: unicode-xid
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides:
 librust-unicode-xid+bench-dev (= ${binary:Version}),
 librust-unicode-xid+default-dev (= ${binary:Version}),
 librust-unicode-xid+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0-dev (= ${binary:Version}),
 librust-unicode-xid-0+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0+default-dev (= ${binary:Version}),
 librust-unicode-xid-0+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.2-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.4-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.4+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.4+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.4+no-std-dev (= ${binary:Version})
Description: Determine whether characters have the XID_Start or XID_Continue properties according to Unicode Standard Annex #31 - Rust source code
 This package contains the source for the Rust unicode-xid crate, packaged by
 debcargo for use with cargo and dh-cargo.
